import React from 'react';
export default function AddRowBelow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M188-569h584v-243H188zM95-135v-771h771v771H692v-93h80v-247H188v247h81v93zm385-434v94zM434-55v-80h-80v-93h80v-80h93v80h80v93h-80v80z" })));
}
